Package org.eclipse.graphiti.features.context

## Interface IDoubleClickContext

All Superinterfaces:
  `IContext`, `ICustomContext`, `ILocationContext`, `IPropertyBag`

All Known Implementing Classes:
  `DoubleClickContext`

    public interface IDoubleClickContext
    extends ICustomContext

The Interface IDoubleClickContext.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.ICustomContext

`getInnerGraphicsAlgorithm, getInnerPictogramElement, getPictogramElements`

### Methods inherited from interface org.eclipse.graphiti.features.context.ILocationContext

`getX, getY`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`